# WOKUnix_Shell.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKUnix_Shell.hxx>`
`#include <Handle_WOKUnix_ShellStatus.hxx>`
`#include <WOKUnix_ShellMode.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_WOKUnix_Path.hxx>`
`#include <WOKUnix_Process.hxx>`
`#include <WOKUnix_PopenOutputMode.hxx>`
`#include <WOKUnix_PopenBufferMode.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`